<div class="container">
  <div class="row">
    <div class="col-lg-6 landing-left">
      <%= render "devise/shared/dummy_phone"%>
    </div>
    <div class="col-lg-6 landing-right text-center d-flex align-items-center">
      <div>
        <div class="form-login-box">
          <h3 class="core-sprite brand-name-img"></h3>
          <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
            <div class="form-group">
              <%= f.email_field :email, autofocus: true, autocomplete: "email", placeholder: "Email", class: "form-control"  %>
            </div>
            <div class="form-group">
              <%= f.password_field :password, autocomplete: "current-password", placeholder: "Password", class: "form-control" %>
            </div>
            <% if devise_mapping.rememberable? %>
              <div class="form-check">
                <%= f.check_box :remember_me, class: "form-check-input" %>
                <%= f.label :remember_me, class: "form-check-label"%>
              </div>
            <% end %>
            <br>
            <div class="actions">
              <%= f.submit "Log in", class: "btn btn-primary" %>
            </div>
            <br>
          <% end %>
        </div>
        <br>
        <div class="redirect-links-box">
          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
  </div>
</div>
<!--

-->
